<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">


    <title>PAGE COMMANDE</title>


</head>
<body onload="remplirTableBody()">

<table>
    <thead>
    <tr>
        <td>Libellé</td>
        <td>Référence</td>
        <td>Quantité</td>
        <td>Prix unitaire</td>
        <td>Prix</td>
    </tr>
    </thead>
    <tbody id="bodytab">

    </tbody>
</table>

<div>
    <span>Total</span>
    <input id="prixTotal" type="text">
</div>



<script src="code_js.js"></script>
</body>
</html>